This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 768681 - [abrt] tumbler-0.1.22-4.fc16: make_pipeline: Process /usr/lib/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
[abrt] tumbler-0.1.22-4.fc16: make_pipeline: Process /usr/lib/tumbler-1/tumbl...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:1a2edd221775d9b714d3b59df59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-17 16:38 EST by Ataliba Teixeira
Modified: 2013-02-13 08:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:20:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (10.85 KB, text/plain)
2011-12-17 16:38 EST, Ataliba Teixeira
no flags Details
File: build_ids (4.64 KB, text/plain)
2011-12-17 16:38 EST, Ataliba Teixeira
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-12-17 16:38 EST, Ataliba Teixeira
no flags Details
File: maps (34.43 KB, text/plain)
2011-12-17 16:38 EST, Ataliba Teixeira
no flags Details
File: backtrace (69.88 KB, text/plain)
2011-12-17 16:38 EST, Ataliba Teixeira
no flags Details

  None (edit)
Description Ataliba Teixeira 2011-12-17 16:38:13 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/lib/tumbler-1/tumblerd
crash_function: make_pipeline
executable:     /usr/lib/tumbler-1/tumblerd
kernel:         3.1.4-1.fc16.i686.PAE
pid:            8804
pwd:            /
reason:         Process /usr/lib/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
time:           Sat 17 Dec 2011 06:14:57 PM BRST
uid:            1000
username:       ataliba
xsession_errors: 

backtrace:      Text file, 71560 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 11113 bytes
maps:           Text file, 35254 bytes
smolt_data:     Text file, 3133 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-s4HE5VycXO,guid=2cf3df02f5f257f3a38750230000004f
:XDG_SESSION_COOKIE=745e73f8bb1eea8307ce5b6200000010-1324151172.925812-1044929215
:XDG_RUNTIME_DIR=/run/user/ataliba
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=ataliba
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-s4HE5VycXO,guid=2cf3df02f5f257f3a38750230000004f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ataliba-6KNVCk/database
:USER=ataliba
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1569
:SHLVL=1
:PWD=/home/ataliba
:GNOME_KEYRING_CONTROL=/tmp/keyring-j9REn2
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ataliba
:HOME=/home/ataliba

var_log_messages:
:Dec 13 00:39:50 neo abrt[4473]: Saved core dump of pid 3538 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-12-13-00:39:50-3538 (28553216 bytes)
:Dec 13 00:41:31 neo abrt[4898]: Saved core dump of pid 4885 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-12-13-00:41:31-4885 (28553216 bytes)
:Dec 15 01:09:38 neo abrt[7692]: Saved core dump of pid 7490 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-12-15-01:09:38-7490 (38350848 bytes)
:Dec 17 18:05:38 neo kernel: [ 1245.373880] tumblerd[7052]: segfault at 80043efe ip 434697b0 sp b75d1f04 error 4 in libgobject-2.0.so.0.3000.1[43438000+4c000]
:Dec 17 18:05:39 neo abrt[7139]: Saved core dump of pid 7051 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-12-17-18:05:38-7051 (91336704 bytes)
:Dec 17 18:09:37 neo abrt[8102]: Saved core dump of pid 8079 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-12-17-18:09:36-8079 (93044736 bytes)
:Dec 17 18:09:38 neo abrt[8137]: Not dumping repeating crash in '/usr/lib/tumbler-1/tumblerd'
:Dec 17 18:11:55 neo abrt[8771]: Saved core dump of pid 8720 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-12-17-18:11:54-8720 (148946944 bytes)
:Dec 17 18:14:59 neo abrt[9535]: Saved core dump of pid 8804 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-12-17-18:14:57-8804 (143110144 bytes)
Comment 1 Ataliba Teixeira 2011-12-17 16:38:17 EST
Created attachment 548289 [details]
File: dso_list
Comment 2 Ataliba Teixeira 2011-12-17 16:38:19 EST
Created attachment 548290 [details]
File: build_ids
Comment 3 Ataliba Teixeira 2011-12-17 16:38:21 EST
Created attachment 548291 [details]
File: smolt_data
Comment 4 Ataliba Teixeira 2011-12-17 16:38:24 EST
Created attachment 548292 [details]
File: maps
Comment 5 Ataliba Teixeira 2011-12-17 16:38:26 EST
Created attachment 548293 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:48:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:20:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.